# FTXUI: slider_rgb.cpp File Reference

Loading...
Searching...
No Matches
slider_rgb.cpp File Reference

Go to the source code of this file.

## Functions

Element | ColorTile (int red, int green, int blue)
Element | ColorString (int red, int green, int blue)
int | main ()

## Function Documentation

## ColorTile()

Element ColorTile | ( | int | red,
|  | int | green,
|  | int | blue )

Examples
  examples/component/slider_rgb.cpp.

Definition at line 16 of file slider_rgb.cpp.

## ColorString()

Element ColorString | ( | int | red,
|  | int | green,
|  | int | blue )

Examples
  examples/component/slider_rgb.cpp.

Definition at line 21 of file slider_rgb.cpp.

## main()

int main | ( |  | ) |

Definition at line 29 of file slider_rgb.cpp.